
alter table jin_autoresponder change admin_notes title varchar(255) not null default '';
update jin_autoresponder set title=email where title='';

alter table jin_autoresponder add type varchar(20) not null default '' after user_id;
update jin_autoresponder set type='email' where type='';

alter table jin_autoresponder add settings varchar(255) not null default '';
update jin_autoresponder set settings=concat('email:',email,':subject:',subject) where type='email';

update jin_template set template=replace(template,'#D3E0EB','#696969') where group_skin='delavo' and tmpl_type='css_supl';